/*--- Avanquest WebEasy Page Style ---*/


.cc70               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc71               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc72               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc73               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc74               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc75               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e43             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e42             { /* Necklaces 9 */
	position        : absolute;
	left            : 492.75pt;
	top             :  37.50pt;
	width           :  88.50pt;
	height          :  20.25pt;
	}
span#e41            { /* rpi013003.jpg */
	background      : transparent url(rpi013003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  59.25pt;
	width           : 183.75pt;
	height          : 672.75pt;
	}
div#e40             { /* N07006  */
	position        : absolute;
	left            : 133.50pt;
	top             :  70.50pt;
	width           :  39.00pt;
	height          :  16.50pt;
	}
div#e39             { /* Image not actual size  */
	position        : absolute;
	left            :  31.50pt;
	top             : 750.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e38             { /* N07006-Necklace-Yellow J... */
	position        : absolute;
	left            :   3.00pt;
	top             : 780.00pt;
	width           : 165.00pt;
	height          :  74.25pt;
	}
div#e37             {
	position        : absolute;
	left            :  48.00pt;
	top             : 879.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e36            { /* rpi013002.jpg */
	background      : transparent url(rpi013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :  61.50pt;
	width           : 198.00pt;
	height          : 671.25pt;
	}
div#e35             { /* N01007P  */
	position        : absolute;
	left            : 333.75pt;
	top             :  69.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e34             { /* Image not actual size  */
	position        : absolute;
	left            : 238.50pt;
	top             : 750.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e33             { /* N01007P-Necklace-Red Gar... */
	position        : absolute;
	left            : 189.75pt;
	top             : 779.25pt;
	width           : 195.75pt;
	height          :  69.75pt;
	}
div#e32             {
	position        : absolute;
	left            : 249.75pt;
	top             : 878.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e31            { /* rpi013001.jpg */
	background      : transparent url(rpi013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 108.75pt;
	width           : 214.50pt;
	height          : 623.25pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 455.25pt;
	top             : 753.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e29             { /* N03012P-Necklace-Amethys... */
	position        : absolute;
	left            : 415.50pt;
	top             : 778.50pt;
	width           : 212.25pt;
	height          :  61.50pt;
	}
div#e28             {
	position        : absolute;
	left            : 470.25pt;
	top             : 872.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* N03012P  */
	position        : absolute;
	left            : 561.00pt;
	top             : 108.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 622.50pt;
	top             :  26.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 622.50pt;
	top             :  45.75pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 622.50pt;
	top             :  88.50pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 622.50pt;
	top             : 105.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 123.00pt;
	width           :  72.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 140.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 157.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 174.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 192.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 209.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 226.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 243.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 622.50pt;
	top             : 261.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 622.50pt;
	top             : 278.25pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 295.50pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 312.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 330.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 347.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 364.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 381.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 399.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 414.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 622.50pt;
	top             : 434.25pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 622.50pt;
	top             : 454.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 622.50pt;
	top             : 473.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 622.50pt;
	top             : 494.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
